<packet name="CommandName">
	<version number="1">
		<u32 name="unknown01">
		<u32 name="unknown02">
		<u32 name="unknown03">
		<str16 name="character_name">
		<u16 name="unknown04">
	</version>
</packet>